RubyGems Navigation menu

pry-rescue 1.5.1

Allows you to wrap code in Pry::rescue{ } to open a pry session at any unhandled exceptions

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.6.0 - January 10, 2024 (21.0 KB)
  2. 1.5.2 - June 25, 2020 (21.0 KB)
  3. 1.5.1 - May 29, 2020 (21.5 KB)
  4. 1.5.0 - November 13, 2018 (20.0 KB)
  5. 1.4.5 - February 16, 2017 (19.5 KB)
显示所有版本 (共 41 个)

Runtime 依赖 (2):

interception >= 0.5
pry >= 0.12.0

Development 依赖 (5):

capybara >= 0
rake >= 0
redcarpet >= 0
rspec >= 0

业主:

推送:

作者:

  • Conrad Irwin, banisterfiend, epitron

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 22,289,945

这个版本 151,529

许可:

MIT

需要的 Ruby 版本: >= 0

链接: